:root {
--KibCJbXFwvoS:  #FEFFFE;
--rgJcrHoKKwda: #F0A219;
--cYqoERmOAPXJ: #181923;
--eZbJJLhiHmRB: #F1A51C;
--JHXlBpyGSWcK:  #FE9E02;
--fNHoGBDPbaxL:  #EADCDD;
--mRvCzuqLATAr:#BE263C;
--EXmWsSoRlnCU:#0181E7;

}

* {
box-sizing: border-box;
}

.imkpGMBQhgfw a,
.uOLjdSROLfXV a{
color: var(--cYqoERmOAPXJ);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--EXmWsSoRlnCU);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--KibCJbXFwvoS);
color: var(--cYqoERmOAPXJ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.JBUzzPADnEYi{
padding-inline:24px;

}
.YXcgTPyRVnFH {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.QkjiFqxRXLom,
.DJqCfhvfjJHM,
.inside-iLLaBsZXNJRa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.imkpGMBQhgfw {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.YXcgTPyRVnFH img,
.mQTmRTrqqgHR{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.thKrHMDAaKOP {
display: flex;
align-items: center;
justify-content: center;
}

.sVBjkZCcTfLP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.sVBjkZCcTfLP li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.sVBjkZCcTfLP {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.IrXmUsviMWby.active a {
font-weight: bold;
text-decoration: underline;

}
.IrXmUsviMWby {
cursor: pointer;

}

.QkjiFqxRXLom {
padding: 2rem;
border-radius: 0.25rem;
}
.NDPLdemrDIEh {
display: flex;
align-items: center;
gap: 20px;
}
.nVMPkltUBZph {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--cYqoERmOAPXJ);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.nVMPkltUBZph  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.XXDWKwehJgWR {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.hBaNzNEwSbmf {
max-width: 150px;
}

.HwBBZQRwMZrZ {
font-size:20px;
}
.zfZRyTUYTPYU {
font-size: 16px;
text-align:center;
color:#777676;
}



.ZprwynQInqcg .PntAViAgEWjU {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--rgJcrHoKKwda);
color: var(--cYqoERmOAPXJ);
transition: all 0.3s ease-in-out;
}

.ZprwynQInqcg .PntAViAgEWjU:hover {
background-color: var(--JHXlBpyGSWcK);
transform: scale(1.05);
}

.XruvhuZhEhba {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.XruvhuZhEhba .PzEdXctBbDMP {
width: 48px;
}



.PkPksJVKnYHv:has(table) {
overflow-x: auto;
}
.PkPksJVKnYHv:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--eZbJJLhiHmRB);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--cYqoERmOAPXJ);
max-width: 100%;
}


td {
border: 1px solid var(--eZbJJLhiHmRB);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--eZbJJLhiHmRB);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.YZubzbpNHHlv-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--cYqoERmOAPXJ);
}

.YZubzbpNHHlv-item:last-child {
margin-bottom: 0;
}

.YZubzbpNHHlv-item h3 {
margin: 10px 0;
}

.AqXWpIusLzcb:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.AqXWpIusLzcb {
width: 50%;
}

.NyddEmKJuGpf {
font-size: 0.9em;
color: #666;
}


.YmezugeGzwic {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HnxdOxpChNDs {
display: flex;
align-items: center;
}

.TfPhJLZcLpuo {
color: var(--cYqoERmOAPXJ);
text-decoration: none;
transition: color .2s;
}

.TfPhJLZcLpuo:hover {
text-decoration: underline;
color: var(--JHXlBpyGSWcK);
}

.TfPhJLZcLpuo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gvfeXsuYuAcj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.iLLaBsZXNJRa {

background-color: var(--KibCJbXFwvoS);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-iLLaBsZXNJRa {
padding: 30px 0;
text-align: center;
}

.jEcCkoMyuoBu {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--cYqoERmOAPXJ);
transition: opacity 0.3s ease;
}

.jEcCkoMyuoBu::after,
.jEcCkoMyuoBu::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cYqoERmOAPXJ);
}

.jEcCkoMyuoBu::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jEcCkoMyuoBu::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.osesweAYvnyi {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.osesweAYvnyi::before {
content: '☰';
display: block;
transition: 0.3s;

}
.vaLWcRbKyhYr:checked {
  opacity: 1;
  visibility: visible;
}
.vaLWcRbKyhYr:checked + label::before {
content: '✕';
}

.jPBeQCQVvpzx {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.UNhcsGgbKJzZ {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.IrXmUsviMWby:hover > .UNhcsGgbKJzZ {
display: block;
text-align: center;
width: 100%;
}
}
.QJOBmKAelSWn{
position:relative;

}

.ddVeeLxTOLnJ {
margin: 0;
}

.NKgPttmFaGwN {
padding:5px;
}

.NKgPttmFaGwN:hover {
background: rgba(0,0,0,0.05);
}

.mwyIZnDulcho {
display: flex;
margin-left:auto;
}

.WwoVAKYXgXLH {
position: relative;
display: inline-block;
}

.CNREJEUmHbXJ {
color: var(--cYqoERmOAPXJ);
background-color: var(--eZbJJLhiHmRB);
font-weight: 600;
border: 2px solid var(--eZbJJLhiHmRB);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.brdmfiIeNmHM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .CNREJEUmHbXJ .brdmfiIeNmHM {
transform: rotate(180deg);
}

.nfBDDjLgYufX {
display: none;
position: absolute;
min-width: 145px;
color: var(--cYqoERmOAPXJ);
background-color: var(--KibCJbXFwvoS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--eZbJJLhiHmRB);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .nfBDDjLgYufX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nfBDDjLgYufX .yJdVaDGjWnEF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--cYqoERmOAPXJ);
}
.nfBDDjLgYufX .yJdVaDGjWnEF:hover {
background-color: var(--eZbJJLhiHmRB);
color: var(--cYqoERmOAPXJ);
}
.nfBDDjLgYufX .yJdVaDGjWnEF.is-active {
color: var(--KibCJbXFwvoS);
font-weight: 600;
background: var(--JHXlBpyGSWcK);
border-radius: 8px;
}
.uOLjdSROLfXV{
padding:2rem;
}
.RuedMkrdxbul{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.lfWahFgJPccP{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.QQdxKaKDHLcW {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--cYqoERmOAPXJ);
background-color: var(--fNHoGBDPbaxL);
}
.QQdxKaKDHLcW .XlYvCaHshjuG ul,
.QQdxKaKDHLcW .XlYvCaHshjuG ol {
list-style: none;
padding: 0;
margin: 0;
}

.QQdxKaKDHLcW .XlYvCaHshjuG li {
list-style: none;
margin-bottom: 10px;
}
.eCuVrYXVaxeP,
.UpUGmmkwdTOw{
width: 50%;
}
.eCuVrYXVaxeP .XlYvCaHshjuG ol li::before,
.eCuVrYXVaxeP .XlYvCaHshjuG ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.UpUGmmkwdTOw .XlYvCaHshjuG ol li::before,
.UpUGmmkwdTOw .XlYvCaHshjuG ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.QQdxKaKDHLcW h3{
text-align:center;
color: var(--mRvCzuqLATAr);
}

@media(max-width: 1100px){
.JBUzzPADnEYi{
padding-inline:0px;
}

.ZprwynQInqcg .PntAViAgEWjU {
min-width: 180px;
}

}

@media(max-width: 992px){
.imkpGMBQhgfw .XXDWKwehJgWR{
margin-right:0;
}
}

@media(max-width: 768px){
.imkpGMBQhgfw {
padding: 10px 20px;
}
.YXcgTPyRVnFH{
padding: 0;
justify-content: space-between;
}
.NDPLdemrDIEh {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.osesweAYvnyi {
display: block;
color: var(--cYqoERmOAPXJ);
order:2;
padding-right: 0;
margin-left: 0;
}

.RuedMkrdxbul{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.vaLWcRbKyhYr:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.sVBjkZCcTfLP {
flex-direction: column;
gap: 0px;
padding: 0;
}

.ZprwynQInqcg .PntAViAgEWjU {
min-width: 260px;
}
nav.thKrHMDAaKOP li {
width:100%;
text-align:center;
padding: 10px 0;
}
.thKrHMDAaKOP li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.QJOBmKAelSWn > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.QJOBmKAelSWn.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.IrXmUsviMWby.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.QkjiFqxRXLom {
padding: 20px;
}
.UNhcsGgbKJzZ {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.UNhcsGgbKJzZ li{
padding: 5px 0;

}

.IrXmUsviMWby.is-active > .UNhcsGgbKJzZ {
display: block;
}
.IrXmUsviMWby.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.IrXmUsviMWby{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.bfZVfekXrMwo{
flex-direction:column;
}

.AqXWpIusLzcb {
width: 100%;
}

.nVMPkltUBZph{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.QQdxKaKDHLcW {
flex-wrap: wrap;
}
.QQdxKaKDHLcW .AqXWpIusLzcb {
width: 100%;
}

.NyddEmKJuGpf {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.NDPLdemrDIEh {
gap:10px;
}
}
@media(max-width: 375px){
.NDPLdemrDIEh {
flex-direction: column;
}
.mwyIZnDulcho {
font-size:16px;
}
.YXcgTPyRVnFH img,
.mQTmRTrqqgHR{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
